body{
    margin: 0px;
    padding: 0px;
    
}
.left{
    width: 200px;
    position: absolute;
    left: 50px;
    top: 85px;
    display: inline-block;
    /* border: 2px solid red; */
    
}
.left img{
    width: 80px;
}
.left div{
    font-size:18px ;
    font-weight: bold;
    color: white;
}
.mid{
    /* border: 2px solid red; */
    display: inline-block;
    width: 98%;
    margin: 12px;
    background-blend-mode: screen;
     
}

.navbar{
    display: inline-block;
    
}
.navbar li{display: inline-block;
    font-size: 23px;
}
.navbar li a{
    color: white;
    text-decoration: none;
    padding: 20px 30px;
}
.navbar li a:hover{
    background-color: white;
    color: blue;
}
.container{
    /* border: 2px solid red; */
    width: 50%;
    margin: 130px 50px;
    color: white;
    font-size: 1.5em;
}
.container p{

    font-size: 30px}
#bg{
     background-image: url(shutterstock_1677862198.jpg);
    height: 500px;
    
 }
    
#update{
    text-align: center;
    font-size: 30px;
    color: ;
}
#country{
    display: block;
    margin: auto;
    width: 400px;
    height: 30px;
}
.btn{
    margin: auto;
    display: block;
    width: 150px;
    margin-top: 10px;
    height: 30px;
}
#Confirmed{
    margin-left: 200px;
    background-color: #CCEEFF;
    margin-right: 650px;
    padding: 20px 0px 20px 20px;
    color: rgb(68, 68, 214);
    border-radius: 15px;
}
#Recovered{
    margin-left: 200px;
    background-color: #cceeff;
    margin-right: 650px;
    padding: 20px 0px 20px 20px;
    color: rgb(68, 68, 214);
    border-radius: 15px;
    
}
#Deaths{
    margin-left: 200px;
    background-color: #CCEEFF;
    margin-right: 650px;
    padding: 20px 0px 20px 20px;
    color: rgb(68, 68, 214);
    border-radius: 15px;
}
#heading{
    background-color:#CCEEFF;
    padding: 15px 15px 10px 10px;
    margin-left: 150px;
    margin-right: 150px;
    border-radius: 15px;
    box-shadow: 6px 6px 6px;
}


/* table css */
.total-case-box{
    text-align: center;
    font-size: 18px;
    
    box-sizing: border-box;
}
.heading{
    text-align: center;
    font-size: 40px;
    color: blue;                       
    margin-top: 100px;
    margin-bottom: 50px;
    
}
.covid-19{
    background:#3FEEE6;
    padding: 5px;
    border-radius: 5px;
    box-shadow: 4px 4px 4px;
    margin-right: 40px;
    animation: sumit 3s alternate infinite;
}
.brand-name{
    background: skyblue;
    padding: 5px;
    border-radius: 5px;
    box-shadow: 4px 4px 4px ;
    animation: sumit 3s alternate infinite;
    margin-left: 30px;
}
@keyframes sumit{
    0%{background:#3FEEE6;}
    
    50%{background:white;}
    
    100%{background:#3FEEE6;}
    
}

.container1{
    width: 90%;
    height: 185px;
    margin: auto;
}
.total-case-box{
    width: 100%;
    height: 100%;
    text-align: center;
    text-transform: uppercase;
    display: flex;
    justify-content: space-around;
    
}
.total-case-box>div{
    width: 23%;
    height: auto;
    border-radius: 5px;
    background-color: rgb(138, 204, 248);
    padding: 10px;
    float: left;
    margin-bottom: 10px;
     
}
.icon-box{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: white;
    margin:auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
table{
    width: 100%;
    padding: 15px 10px;
    margin: 10px 0;
    text-align: center;
    border-spacing: 0;
}
tr:first-child{
    
    text-transform: uppercase;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1;
}
th{
    padding: 15px 0;
    border: none;
    border-spacing: 0;
    cursor: default;
}
tr:nth-child(even){
    background-color: white;
}
tr:nth-child(odd){
    background-color: rgb(212, 239, 252)
}
tr td{
    padding: 15px 0;
}
.icon-box li {
    color:black;
    font-size: 30px;
}